Support » Plugin: Widget embed latest Tweets » [Plugin: Widget embed lastest Tweets] Twitter did not respond message

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author ArnaudBan

    (@arnaudban)

    This happen when Twitter get too much request from the same IP adresse.

    I have the same probleme on my personal website because i am on a shared server which send to much request.

    Are you also on a shared server ?

    scuderiadank

    (@scuderiadank)

    Yes.

    I’ve since deactivated the plugin as (sadly) it was very rarely functioning.

    Plugin Author ArnaudBan

    (@arnaudban)

    Hi

    I have update the plugin. Now you can authentified your widget and get rid of the Twitter’s API limitation from anonymous request. See the option page of the plugin : plugins -> Widget Embed Latest Tweets

    It Works for me.

    If you are kind enough to try, please let me know how it works for you

    scuderiadank

    (@scuderiadank)

    Tried it and the area where the widget is says:

    Warning: in_array() expects parameter 2 to be array, boolean given in …/wp-content/plugins/widget-embed-lastest-tweets/widget-embed-latest-tweets.php on line 227

    I have since deactivated it again.

    Plugin Author ArnaudBan

    (@arnaudban)

    Hi,

    Sorry for that buggy version. I push it a bit in a hurry.

    Can you please try the 0.3.1 version and tell me if it works for you with the authentification methode.

    Thank a lot for your help

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Widget embed lastest Tweets] Twitter did not respond message’ is closed to new replies.